<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProductionMachine12 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_production_machine', function($table)
        {
            $table->double('defective_weight', 10, 0)->nullable();
            $table->double('produced_length', 10, 0)->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_production_machine', function($table)
        {
            $table->dropColumn('defective_weight');
            $table->dropColumn('produced_length');
        });
    }
}
